Organization
The organization this token belongs to
GET
The organization this token belongs to.
bearer org:readheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: org:read
Success
application/json- response
id*stringname*stringslug*stringtimeZone*stringcustomerInsightsEnabled*booleanyourRole*stringValue in
"owner""admin""operator"createdAt*numberUnix time in milliseconds (UTC).
curl -X GET "https://example.com/organization"{ "id": "string", "name": "string", "slug": "string", "timeZone": "string", "customerInsightsEnabled": true, "yourRole": "owner", "createdAt": 0}